* html body{width:expression(document.documentElement.clientWidth < 1002 ? \"1002px\" : \"auto\");}
* html .logo{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/logo.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
}
* html #main-nav .drop ul{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-drop.png\', sizingmethod=\'scale\');
	background:none;
}
* html #main-nav .drop li a.first-child-a span,
* html #main-nav li.active .drop a.first-child-a span,
* html #main-nav li.active .drop a.first-child-a:hover span,
* html #main-nav .drop li.active a.first-child-a span{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-shadow.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
	cursor:pointer;
}
* html #main-nav a.has-drop-down-a span{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/arrow-has-drop.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
}
* html .gallery-holder .slide ul li,
* html .footer-main ul li{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bullet.png\', sizingmethod=\'crop\');
	background:none;
}
* html .footer-main .twitter-box ul li{
	filter:none;
	z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += \" first-child\") : 0 );
}
* html .copy-box ul li,
* html .contacts li{z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += \" first-child\") : 0 );}
* html .links-list a{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/btn-links-list.png\', sizingmethod=\'scale\');
	background:none;
	cursor:pointer;
}
* html .links-list a:hover{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/btn-links-list-h.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
}
* html .sub-posts .btn-section .arrow{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/arrow.png\', sizingmethod=\'crop\');
	background:none;
}
* html .video-list .ico{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/ico-play.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
}
* html .cite-box{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-cite-box-t.png\', sizingmethod=\'crop\');
	background:none;
}
* html .cite-box .b{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-cite-box-b.png\', sizingmethod=\'crop\');
	background:none;
}
* html .cite-box .c{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-cite-box-c.png\', sizingmethod=\'scale\');
	background:none;
}
* html .wp-pagenavi .nextpostslink{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-nextpostslink.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
	cursor:pointer;
}
* html .wp-pagenavi .previouspostslink{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-previouspostslink.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
	cursor:pointer;
}
* html .wp-pagenavi .first{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-firstpostslink.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
	cursor:pointer;
}
* html .wp-pagenavi .nextpostslink:hover{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-nextpostslink-h.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
	cursor:pointer;
}
* html .wp-pagenavi .previouspostslink:hover{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-previouspostslink-h.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
	cursor:pointer;
}
* html .wp-pagenavi .first:hover{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-firstpostslink-h.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
	cursor:pointer;
}
* html .wp-pagenavi .page{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-pages.png\', sizingmethod=\'scale\');
	background:none;
	cursor:pointer;
}
* html .options-box .holder,
* html .project .holder,
* html #respond{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-options-box.png\', sizingmethod=\'scale\');
	background:none;
}
* html .optionsDivVisible a:hover{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/btn-select-hover.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
	cursor:pointer;
}
* html .post-list .ico-featured{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/ico-featured.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
}
* html .video-post .ico-featured{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/ico-featured2.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
}
* html .video-holder .ico span{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/ico-play2.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
}
* html .project-list .ico-featured{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/ico-featured3.png\', sizingmethod=\'crop\');
	background-position:-9999px -9999px;
}
* html .comment .author{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/ico-author.png\', sizingmethod=\'crop\');
	background:none;
}
* html .comment .arrow span{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/arrow-comment.png\', sizingmethod=\'crop\');
	background:none;
}
* html .comment .children .comment-item{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src=\'images/bg-comment.png\', sizingmethod=\'crop\');
	background:none;
}
/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_close.png\', sizingMethod=\'scale\'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_nav_left.png\', sizingMethod=\'scale\'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_nav_right.png\', sizingMethod=\'scale\'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_title_over.png\', sizingMethod=\'scale\'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_title_left.png\', sizingMethod=\'scale\'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_title_main.png\', sizingMethod=\'scale\'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_title_right.png\', sizingMethod=\'scale\'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + \"px\");
}
#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + \'px\');
}
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'fancybox/fancy_loading.png\', sizingMethod=\'scale\'); }

/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_shadow_n.png\', sizingMethod=\'scale\'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_shadow_ne.png\', sizingMethod=\'scale\'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_shadow_e.png\', sizingMethod=\'scale\'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_shadow_se.png\', sizingMethod=\'scale\'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_shadow_s.png\', sizingMethod=\'scale\'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_shadow_sw.png\', sizingMethod=\'scale\'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_shadow_w.png\', sizingMethod=\'scale\'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=\'images/fancybox/fancy_shadow_nw.png\', sizingMethod=\'scale\'); }
